.auth-nav {
    display: flex;
    flex-direction: column;
}

.auth-links__nav-wrapper {
    display: none;
}

.auth-nav__link {
    padding: 8px 0;
}

.auth-nav__link:hover {
    color: var(--main-color);
}

.auth-links__title {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 10px;
    cursor: pointer;
    position: relative;
}

.auth-links__title::after {
    content: '\f107';
    font-family: 'fontAwesome';
    font-size: 14px;
    position: absolute;
    top: calc(50% - 7px);
    right: 0;
    transition: transform 0.3s ease;
}

.auth-open::after {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}

@media(min-width: 980px) {
    .auth-links__title {
        cursor: auto;
        position: static;
    }

    .auth-links__nav-wrapper {
        display: block !important;
    }

    .auth-links__title::after {
        content: '';
        display: none;
    }
}